.home .full-header:not(.sticky){
  position: absolute;
  top: 0;
  background-color: transparent;
}
.home-box1 {
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 150px 0 100px;
  background-size: cover;
  background-position: bottom;
  background-image: linear-gradient(83deg, #0763B6 40.65%, #0F7FE3 98.36%);
}
.home-box1::before {
  content: "";
  border-radius: 100%;
  width: 550px;
  height: 550px;
  background: linear-gradient(180deg, rgba(109, 186, 255, 0.12) 0%, rgba(255, 255, 255, 0.00) 76.05%);
  display: block;
  position: absolute;
  left: -50px;
  top: -50px;
  z-index: -1;
}
.home-box1-info .sub-title {
  color: #FAD200;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 43px;
  letter-spacing: 1.92px;
  text-transform: uppercase;
  margin: 0;
}
.home-box1-info .title {
  color: #FFF;
  text-shadow: 0.5px 1px 0px #054984;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 0.64px;
}
.home-box1-info ul {
  color: #fff;
  list-style: none;
  padding: 0;
}
.home-box1-info ul li {
  display: inline-block;
  margin: 6px 0;
}
.home-box1-info ul li:nth-child(2n+1) {
  width: 60%;
}

.home-box1-info form br {
  display: none;
}
.home-box1-info form p {
  display: flex;
  align-items: center;
}
.home-box1-info .wpcf7-form-control-wrap {
  flex: 1;
  margin: 0;
  margin-right: 10px;
}
/**/
.home .full-header:not(.sticky) {
  box-shadow: none;
}
@media only screen and (min-width: 991px) {
  .home-box1-info form {
    width: 80%;
  }
  .home .full-header:not(.sticky) #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{
    color: #fff !important;
  }
}
/**/
.home-box23 {
  background-color: #F4F5F7;
  padding: 60px 0 40px;
}

.home-box23 {
  background-color: #F4F5F7;
  padding: 60px 0;
  z-index: 1;
}
.main-homebox2 {
  border-radius: 28px;
  background: #FAFAFA;
  box-shadow: 1px 4px 12px 0px rgba(0, 0, 0, 0.16);
  padding: 40px;
  margin-top: -168px;
}
.item-homebox2 h3 {
  color: #04345F;
  font-size: 20px;
  margin-bottom: 24px;
}
.item-homebox2 h3 i {
  color: #27981D;
}
.home-title .title {
  color: #002241;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px;
}
.home-title .title span{
  color: #FAD200;
}
.home-title p {
  max-width: 886px;
  margin: 0 auto;
}

.xemchitiet {
  color: #043E70;
  text-decoration-line: underline;
  line-height: 20px;
  opacity: 0.6;
}

.item-homebox3 {
  border-radius: 16px;
  border: 1px solid #E0E8EE;
  background: #F3F2F0;
  padding: 20px;
  margin-bottom: 20px;
}
.item-homebox3 h3 {
  color: #043E70;
  /*! font-family: SVN-Poppins; */
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  margin: 16px 0;
}
.item-homebox3:hover {
  background-color: #fafafa;
}
.item-homebox3:hover h3 {
  color: #0763B6;
}
.item-homebox3:hover .xemchitiet {
  opacity: 1;
}
.item-homebox3:hover {
  background-color: #fff;
}


.item-hbox4 .head {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.item-hbox4 h3 {
  color: #002241;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  margin: 0;
  margin-left: 10px;
}
.item-hbox4 {
  padding: 32px 0;
}
/**/
.home-box4 .title span {
  color: #178EF6;
  font-size: 36px;
  display: block;
}
.hbox4-head::after {
  content: "";
  background-color: #0763B6;
  border-radius: 0px 162px 0px 0px;
  width: 5000px;
  height: 230px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
/**/
.item-hbox5 {
  border: 1px solid #0763B6;
  border-radius: 20px;
  margin-bottom: 40px;
  padding: 20px 20px 20px 40px;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
}

.hbox5-banner-wrap-title h3 {
  border-radius: 14px;
  background: linear-gradient(90deg, #0763B6 0.12%, #0488FF 119.11%);
  display: inline-block;
  padding: 0 20px;
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  padding: 5px 50px;
}
.hbox5-banner-wrap-title {
  display: inline-block;
  position: relative;
}
.hbox5-banner-wrap-title img {
  position: absolute;
}
.hbox5-banner-wrap-title img {
  position: absolute;
}
.hbox5-banner-wrap-title .icon1 {
  position: absolute;
  bottom: 10px;
  left: -16px;
}
.hbox5-banner-wrap-title .icon2 {
  position: absolute;
  right: -50px;
  bottom: 92%;
}
.hbox5-banner-wrap-title::after {
  content: "";
  background-color: #06559B;
  width: 100%;
  height: 31px;
  background-color: #06559B;
  border-radius: 18px;
  display: block;
  position: absolute;
  bottom: 9px;
  z-index: -1;
  transform: rotate(2deg);
}
/**/
.list-quytrinh {
  border-left: 2px dashed #0763B6;
  padding-left: 40px;
}
.item-hbox5::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(images/circle.svg);
  background-size: contain;
  display: block;
  position: absolute;
  left: -52px;
  top: 50%;
  transform: translateY(-50%);
}
.item-hbox5::after {
  content: "";
  width: 18px;
  background-color: #fff;
  height: 18px;
  display: block;
  position: absolute;
  left: -15px;
  top: 46%;
  border: 1px solid #0763B6;
  transform: rotate(45deg) translateY(-42%);
  border-right-color: transparent;
  border-top-color: transparent;
}
/**/
.item-loiich-head {
  border-radius: 70px;
  border: 1px solid rgba(255, 255, 255, 0.24);
  background: #0763B6;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 8px 8px 20px;
  color: rgba(255, 255, 255, 0.80);
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 20px;
  cursor: pointer;
}
.item-loiich-head span{
  font-size: 20px;
}
.item-loiich-head label {
  flex: 1;
  padding-left: 5%;
  cursor: pointer;
}
.item-loiich-head i {
  width: 32px;
  height: 32px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #EFC52F;
  border-radius: 100%;
  color: #002450;
  font-size: 14px;
  padding-left: 2px;
  transition: .3s all;
}
.item-loiich .desc {
  color: rgba(0, 34, 65, 0.90);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}
.item-loiich-head.active {
  border-radius: 70px;
  border: 1px solid rgba(0, 36, 80, 0.90);
  background: #FAFAFA;
  color: #002450;
}
.item-loiich-head.active i{
  transform: rotate(90deg);
}
/**/
.main-form-donghanh {
  border-radius: 40px;
  background: linear-gradient(83deg, #0763B6 40.65%, #0F7FE3 98.36%);
  padding: 40px 40px 0 0;
}
.main-form-donghanh form {
  position: relative;
  background-color: #fff;
  padding: 40px;
  border-radius: 20px;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.16);
  margin-bottom: 50px;
  min-height: 600px;
}
.main-form-donghanh form .wpcf7-spinner {
  position: absolute;
}
.main-form-donghanh form .wpcf7-form-control.wpcf7-textarea,
.main-form-donghanh form input.wpcf7-form-control{
  border-radius: 8px;
  background: #F3F3F3;
  box-shadow: none;
}
.main-form-donghanh .wpcf7-form-control.wpcf7-submit {
  border-radius: 12px;
  background: linear-gradient(180deg, #FFED90 -16.07%, #FAD200 100.6%);
  box-shadow: 4px 4px 8px 0px rgba(250, 210, 0, 0.20);
  color: #0763B6;
}
.main-form-donghanh form .wpcf7-spinner {
  position: absolute;
  bottom: 10px;
}
/**/
.form-donghanh-content{
  padding-left: 50px;
}
@media only screen and (min-width: 767px) {
  .form-donghanh-content img {
    position: absolute;
    left: 0px;
    bottom: -6px;
  }
}
/**/
.home .home-box6 .home-title .quote-right {
  position: absolute;
  left: 100%;
  transform: rotateY(180deg) translateY(-50%);
  top: 50%;
}
.home .home-box6 .home-title .quote-left {
  position: absolute;
  right: 103%;
  top: -4px;
}
.main-homebox6::before {
  content: "";
  width: 100%;
  height: 80px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background: linear-gradient(180deg, #FAFAFA 0%, rgba(255, 255, 255, 0.00) 100%);
}
.main-homebox6::after {
  content: "";
  width: 100%;
  height: 80px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FAFAFA 100%);
}
.list-customer-talk {
}
.customer-talk .list-customer-talk-cover {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 -14px;
  height: 600px;
  overflow: hidden;
}
.item-lct {
  margin-bottom: 20px;
}
.item-lct img {
  border-radius: 20px;
}
.list-customer-talk-cover {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 -14px;
  height: 600px;
  overflow: hidden;
}
.lct-col-1,
.lct-col-3 {
  animation: marqueeTop 30s linear infinite;
}
.lct-col-2,
.lct-col-4 {
  animation: marqueeBottom 30s linear infinite;
}
.lct-col {
  flex: 0 0 25%;
  max-width: 25%;
  width: 100%;
  padding: 0 14px;
}
@keyframes marqueeBottom {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}
@keyframes marqueeTop {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
    }
}
@media only screen and (max-width: 991px) {
  .home-box1 {
    padding: 120px 0 100px;
  }

  .main-homebox2 {
    padding: 20px;
    margin-top: -148px;
  }
  .item-homebox2 {
    margin: 10px 0;
  }
  .item-homebox2 h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
/*  */
  .home-title .title {
    font-size: 22px;
    line-height: 50px;
  }
  .item-homebox3 h3 {
    font-size: 16px;
    line-height: 26px;
    margin: 14px 0;
  }
  .xemchitiet {
    font-size: 12px;
  }
  .home-box23 {
    padding: 30px 0 20px;
  }
  .main-form-donghanh form {
    min-height: unset !important;
  }
}
@media only screen and (max-width: 767px) {
  .home-box1-info .title {
    font-size: 22px;
    line-height: 36px;
  }
  .home-box1-info form input.wpcf7-form-control,
  .home-box1-info form{
    font-size: 12px;
  }
  .home-box1-info form .btn-hvg{
    padding: 10px;
    border-radius: 8px;
  }

  .home-title .title {
    font-size: 20px;
    line-height: 30px;
  }
  .home-box4 .title span {
    font-size: 25px;
  }
  .item-hbox4 {
    padding: 10px 0;
  }
  .item-hbox4.item-hbox5 {
    padding: 10px !important;
  }
  .item-hbox4 h3 {
    font-size: 16px;
    line-height: 24px;
    margin-left: 10px;
  }
/*  */
  .hbox5-banner-wrap-title h3 {
    font-size: 16px;
  }
  .item-hbox4 img {
    width: 35px;
  }
/*  */
  .lct-col {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .item-loiich-head span {
    font-size: 16px;
  }

  .main-form-donghanh{
    padding: 20px;
  }
  .form-donghanh-content {
    padding-left: 0;
  }
  .form-donghanh-content h2 {
    font-size: 20px;
  }
  .main-form-donghanh form {
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 10px;
  }
}